package com.wechat.model.requestDto;

public class TMsgDataExpireDto extends TMsgBaseDto{

	private TMsgValueReq name;

	private TMsgValueReq expDate;


	public TMsgValueReq getName() {
		return name;
	}

	public void setName(TMsgValueReq name) {
		this.name = name;
	}

	public TMsgValueReq getExpDate() {
		return expDate;
	}

	public void setExpDate(TMsgValueReq expDate) {
		this.expDate = expDate;
	}


}
